Subject: Re: Duplicate tickets- Not checking history
From: vivian <[email-masked]>
To: subir chakma <[email-masked]>
Date: Tue, 21 Apr 2015 07:38:44 +0530 (IST)

Hi sir,tks for your feedback. Regarding that claim issue I do remember there is a time limit to file a claim. But at that time I was not sure about it. So I escalated to claim team and I thought they will check and confirm. If it cannot be filed,they may advise the cx correctly. But in future for such case I will directly advise cx the time to file a claim had already been over.

@LTK1221603609220X  I do understand we cannot deliver documents. But same item was sent out by mistake from Hub. I think it is Hub's/our mistake. So I escalated to L2 to check further for advice. At that time I did not see any ticket was escalated to L2. But in future I will pay more attention to check history.
----- 原始邮件 -----
发件人: "subir chakma" <[email-masked]>
收件人: "Neeraj Srivastava" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
发送时间: 2015年 4 月 20日, 星期一 下午 6:05:32 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: Duplicate tickets- Not checking history

Hello, 

April 19, 2015 

LTK1221603628330X - Mohammad Ahmed: Just because we shipped earlier, it does not mean we will ship it again. This is clearly a PG item- personal document. Website clearly states that we cannot ship such item. 

There should be absolutely no doubt on this. 

Therefore, unnecesary escalation sent to warehouse. Don't try to forcefully make them ship it. Its illegal on their part to ship documents. We can ship only what we are licensed to do so. 

Worst part is, this is 2nd escalation to Hub on same case. 

April 17, 2015 

LTK1221603609220X - Anku Saini: My feedback on your ticket is same as above. 

April 20, 2015 

LTK1221603609220X - Vivian: You did not do the basics- Check history of the customer. Had you done, you would have realized there are other 2 tickets on same customer, same case. 

April 18, 2015 

LTK1221603609454X - Chetan: When case was being handled under different ticket and customer was already communicated, you really do not need to respond to the email. You could have just released it as resolved with a proper note of original ticket. 

All of you created a complete mess of a simple case. 

------- 

March 5, 2015 

LTK1221603083143X - Vivian: This was a claim case and you have correctly advised to forward the documents to claims@. 

However, moving forward, please keep such tickets pending internal and change skill queue to claims. 

This is to ensure, when the ticket gets reququed, it will come back to claims dept. who can make a followup if they had no response from customer. 

All claims are time sensitive, so we need to be proactive. 

Additionally, you replied back to customer on April 17, 2015 to send the docs for claim, whereas, the claim date has long expired. This is lack of proper research before sending the emails. 

I expect that you do your homework before replying to customers. 

Marking all to ensure you avoid such silly mistakes.